body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}

table	{
	margin: 2em auto;
	border-spacing : 0;
	border-left: 1px solid black;
	border-bottom: 1px solid black;
}

th, td	{
	padding: .1em .5em;
	border-top: 1px solid black;
	border-right: 1px solid black;
}

.income	{
	color: green;
	font-weight: bold;
}

.negative	{
	color: red;
}

h3	{
	text-align: center;
}
